CREATE TABLE grc_flx_objasmtactl_h_b (
    FLX_PERSP_ITEM_ID     NUMBER(18, 0),
    OBJECT_TYPE_ID        NUMBER(18, 0),
    OBJECT_TYPE_CODE      VARCHAR2(120),
    ACTIVITY_CODE         VARCHAR2(120),
    IS_ACTIVE             NUMBER(1, 0)     NOT NULL,
    EFFECTIVE_SEQUENCE    NUMBER(4, 0) ,
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    FLX_PERSP_ITEM_ID     NUMBER(18, 0),
    OBJECT_TYPE_ID        NUMBER(18, 0),
    OBJECT_TYPE_CODE      VARCHAR2(120),
    ACTIVITY_CODE         VARCHAR2(120),
    IS_ACTIVE             NUMBER(1, 0)     NOT NULL,
    EFFECTIVE_SEQUENCE    NUMBER(4, 0) ,
    CREATION_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)     NOT NULL,
    CREATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128),
    CONSTRAINT pk_grc_flx_objasmtactl_h_b PRIMARY KEY (FLX_PERSP_ITEM_ID, OBJECT_TYPE_ID, OBJECT_TYPE_CODE, ACTIVITY_CODE, EFFECTIVE_SEQUENCE, FLX_PERSP_ITEM_ID, OBJECT_TYPE_ID, OBJECT_TYPE_CODE, ACTIVITY_CODE, EFFECTIVE_SEQUENCE)
);
